@media screen and (min-width: 768px) {

	
.active {
  	background-color: #fec306;
	width: 3.188rem;
	z-index: 5;
	align: center;
	color: white;
	font-weight: 800;
}
	
.grauverlauf {
	positon: relative;
	z-index: 1;
	margin: -0.5rem 0 0 0;
	float: right;
	max-width: 57%;
}
	
	
	/* <------ Header ------> */

	
.conheadertext {
	display: block;
	position: relative;
	z-index: 5;
	margin: -12.9rem 0 0 6.75rem;
	float: left;
	text-align: left;
}
	
#HT1 {
	font-size: 1.156rem;
	line-height: 1.2;
	font-weight: 400;
}

#HT1 #bold1 {
	letter-spacing: 0.025rem;
	font-weight: 800;
}
	
#HT1 a {
	color: black;
}
	
#HT4 {
	font-family: "EB Garamond", serif;
	font-style: italic;
	font-size: 1.87rem;
	line-height: 1.0;
	margin: 2.5rem 0 0 0;
	font-weight: 300;
}
	
	
	/* <------ Body ------> */

.bgbody {
	display: block;
	position: relative;
	z-index: 1;
	margin-right: auto;
	margin-left: auto;
}
	
.bodytext {
	position: absolute;
	width: 47rem;
	z-index: 5;
	padding: 0;
	margin: 28.7rem 0 0 3.52rem;
	top: 0;
	color: white;
}

.title {
	position: relative;
	width: 47rem;
	z-index: 5;
}
	
#title2 {
	margin-top: 7rem;	
}

#title3 {
	margin-top: 7rem;		
}
	
#title4 {
	margin-top: 7rem;		
}
	
.bodystern {
	positon: relative;
	z-index: 2;
	float: left;
	padding-right: 0.4rem;
	max-width: 6%;
	opacity: 1;
}
	

.BT1 {
	font-size: 1.75rem;
	line-height: 1.0;
	padding-top: 0.4rem;
}

.BT1 .bold {
	font-weight: 800;
}
	
.zeile {
	width: 43.75rem;
	height: auto;
	margin: 2.4rem 0 3rem 3.3rem;
}
	
.BT2 {
	padding-top: 3.3rem;
	font-size: 1.063rem;
	line-height: 1.2;
}

.BT2 ul {
	margin-left: 2rem;
}
	
.BT2 li {
	margin-bottom: -1.1rem;	
}

.BT2 a {
	text-decoration: none;
	color: white;
}
	
.BT2 a:hover {
	text-decoration: underline;
	color: white;
}
	
.BT2_LT {

	font-size: 1.063rem;
	line-height: 1.2;
}

.BT2_LT ul {
	margin-left: 2rem;
}
	
.BT2_LT li {
	margin-bottom: -1.1rem;	
}

.BT2_LT a {
	text-decoration: none;
	color: white;
}
	
.BT2_LT a:hover {
	text-decoration: underline;
	color: white;
}
	
.BT2_ZZ {
	padding-top: 4.8rem;
	font-size: 1.063rem;
	line-height: 1.2;
}
	
.BT2_ZZ a {
	text-decoration: none;
	color: white;
}
	
.BT2_ZZ a:hover {
	text-decoration: underline;
	color: white;
}
	
.BT3 {
	display: block;
	position: relative;
	font-size: 1.15rem;
	line-height: 1.1;
	font-weight: 400;
	float: left;
	width: auto;
	height: auto;
	top: 0;
	margin-right: 26rem;
	padding: 0.7rem 0.9rem 0.7rem 0.9rem;
	background-color: rgba(255, 255, 255, 0.2);
}
	
.BT4 {
	display: block;
	position: relative;
	font-size: 1.15rem;
	line-height: 1.1;
	font-weight: 400;
	float: left;
	width: auto;
	height: auto;
	top: 0;
	padding: 0.7rem 0.9rem 0.7rem 0.9rem;
	background-color: rgba(255, 255, 255, 0.2);
}
	
.BT4_ZZ {
	display: block;
	position: relative;
	font-size: 1.15rem;
	line-height: 1.2;
	font-weight: 400;
	float: left;
	width: auto;
	height: auto;
	top: 0;

	padding: 0.7rem 0.9rem 0.7rem 0.9rem;
	background-color: rgba(255, 255, 255, 0.2);
}

.Line span {
	display: block;
	position: relative;
  	width: 43rem;
  	height: 0.12rem;
	top: 2.65rem;
	z-index: 1;
  	background: rgba(255, 255, 255, 0.5);	
}
	
.Line_ZZ span {
	display: block;
	position: relative;
  	width: 43rem;
  	height: 0.12rem;
	top: 4.05rem;
	z-index: 1;
  	background: rgba(255, 255, 255, 0.5);	
}

		
#content-desktop {display: block;}
#content-mobile {display: none;}

}



/* ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- */


	
@media screen and (max-width: 767px) {

	
	/* <------ Header ------> */	
	
	
.mo_conheadertext {
	display: block;
	margin: 5rem 0 5rem 2.3rem;
	float: left;
	text-align: left;
}
	
#mo_HT1 {
	font-size: 2.3rem;
}

#mo_HT1 a {
	color: black;
}

	
	
	
	/* <------ Body ------> */	
	

.mo_bodytext {
	display: block;
	position: relative;
	width: auto;
	height: auto;
	clear: both;
	margin: 23rem 0 0 0;
	padding: 5rem 2.3rem 5rem 2.3rem;
	color: white;
	background: linear-gradient(-180deg,#ffc600,#f89f1e);
}
	
.mo_context {
	display: block;
	position: relative;
	top: 2rem;
	margin-bottom: 10rem;
}
	
.mo_title {
	display: block;
	position: relative;
	z-index: 1;
	width: auto;
	height: 11.5rem;
	margin-bottom: 6rem;

}
	
#mo_title1 {
	margin-bottom: 4rem;
}
	
#mo_title2 {
	margin-top: 10rem;
	margin-bottom: 4rem;
}
	
#mo_title3 {
	margin-top: 14rem;
	margin-bottom: 4rem;
}
	
#mo_title4 {
	height: 7.8rem;
	margin-top: 12rem;
	margin-bottom: 4rem;
}
	
.mo_BT1 {
	font-size: 3.5rem;
	line-height: 1.1;
	float: left;
}
	
.mo_steps {
	display: block;
	position: relative;
	z-index: 1;
	margin-bottom: 5rem;
}
	
.mo_BT2 {
	font-size: 2rem;
	line-height: 1.2;
}
	
.mo_BT2 ul {
	margin-left: 2rem;
}
	
.mo_BT2 li {
	clear: both;
	margin-bottom: -1.1rem;
}
	
.mo_BT2 a {
	color: white;
	text-decoration: none;
}
	
.mo_BT2 a:hover {
	color: white;
	text-decoration: underline;
}
	
	
.mo_BT3 {
	display: block;
	position: relative;
	font-size: 2.5rem;
	line-height: 1.2;
	float: left;
	height: auto;
	top: 0;
	width: 47.5rem;
	padding: 0.7rem 0 0.7rem 1.5rem;
	margin-bottom: 2rem;
	background-color: rgba(255, 255, 255, 0.3);
}

	
#content-desktop {display: none;}
#content-mobile {display: block;}
	
}


@media screen and (min-width: 880px) {
html {
	font-size: 16px;
}
}